Subject: Re: mushroom preservatives

From: [email-masked] (mspear)
Date: 9 May 1995 17:07:54 -0400

Michael Kolotila x3887 508-374-3887 ([email-masked]) wrote:
> Hi Myconetter;
> I have two questions.
> 1)  Does anyone out there have the formula for FAA to preserve mushrooms 
> and would you be so kind as to send it to me.  First e-mail address is 
> the best one.
> 2) Is there a fixative as good as or better than FAA that doesn't use 
> formaldehyde?  If so, would you please send that to me as well.
> Thanks in advance.

> Michael

> ****************************************************************************
*
>  Michael P. Kolotila, Ph.D.        * e-mail:  [email-masked]

>                                    *       :  [email-masked]    
>  Biotechnology Program Coordinator *          
>  Department of Natural Science     * voice :  508-374-3887
>  Northern Essex Community College  *
>  100 Elliott Way                   * fax   :  508-374-3723
>  Haverhill, MA  01830-2399         *        
> ****************************************************************************
*
>                    Pallidrome:  Have DNA, Will Travel
> ****************************************************************************
*

>From  BOTANICAL MICROTECHNIQUE AND CYTOCHYEMISTRY by Berlyn and Miksche
Iowa State University Press 1976  (yeah that was a long time ago and
worse I was an undergrad when this was published).

Page 30  FAA

    Etoh (95%)      50 ml
    Glacial Acetic   5 ml
    Formaldehyde (37-40%) 10 ml
    water           35 ml

I know this works on small and medium sized mushrooms.  There are a
lot of other fixatives but they all have some nasty chemical or
another.  Gluteraldyhyde for example, can be really dangerous, or
chromic acid or chloroform.  After all the point is to kill the cells
quickly and with little change.

BTW - For those who wanted a follow up reference on parafin
preservation of mushrooms this book has a good explanation.  Just
follow the directions for paraffin embedding.

When done right you get really faithful everlasting specimens of small
and medium sized mushrooms.  However the colors may fade on you.

    ---- Mark